
body {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bubbles {
  background: url(media/bubbles2slow.gif) no-repeat bottom left;
}

td, p, ul, ol {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
th {
  font-weight:bold;
}


.tinytext {
  font-size: 9px;
  font-family: "Small Fonts","arial narrow", verdana, sans-serif;
}

.caption {
  font-size: 14px;
  font-weight: bold;
}

.comment {
  font-family: "Comic Sans MS", Arial;
  font-size: 12px;
}

img {
  border:none;
}


a:link {
  color: #000;
    text-decoration: none;
}

a:visited {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: Red;
  text-decoration: none;
}

a.bgdark:link {
  color: #fff;
    text-decoration: none;
}

a.bgdark:visited {
  color: #fff;
  text-decoration: none;
}

a.bgdark:hover {
  color: Red;
  text-decoration: none;
}

.gb {
  color: #000;
  background-color: #D3D3D3;
}
.bw {
  color: #fff;
  background:#000;
}
.blw {
  color: #fff;
  background:#0000ff;
}
.menu{
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
}

.pic {
  text-align: center;
  font-family: "Comic Sans MS";

}

.submit_btn
{
height: 18px;
font-size: 9px;
font-weight: bold;
color: #fff;
background: #D3D3D3;
border: 1px solid #000;;
}

input {
  height: 18px;
  font-size: 10px;
}

table.box {
	border-width: thin;
	border-style: outset;
	border-color: black;
	border-collapse: collapse;
    vertical-align: top;
}
th.box  {
	border-width: thin;
	padding: 0px;
	border-style: inset;
	border-color: black;
    font-weight: bold;
}
tr.box  {
	border-width: thin;
	padding: 0px;
	border-style: inset;
	border-color: black;
    vertical-align: top;
}
td.box  {
	border-width: thin;
	padding: 0px;
	border-style: inset;
	border-color: black;
    vertical-align: top;
}
table.data
{
	border-width: 2px;
	border-spacing: ;
	border-style: solid;
	border-color: #000;
	border-collapse: collapse;
	background-color: white;
    font-size: xx-small;
}

table.data th
{
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: #000;
	background-color: #D3D3D3;
}

table.data td
{
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: #000;
	background-color: #fff;
}

.data_heading {
    height: 15px;
    font-family: verdana, sans-serif;
    font-size: 12px;
    color: #cc3333;
    font-weight: bold;
    text-align: left;
}

#dropmenudiv{
position:absolute;
background-color: #000;
border:1px solid #000;
border-bottom-width: 0;
/*font:normal 10px Verdana;*/
line-height:20px;
z-index:99999;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #000;
padding: 1px 0;
text-decoration: none;
color: #FFF;
font-weight: bold;
}

#dropmenudiv a:hover{
color: Red;
background-color: #D3D3D3;
}